 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 703px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 603px;
  background-image: none;
  --radius: 25px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-1 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-1 .u-text-2 {
  margin: 6px -30px 0 0;
}

.u-section-1 .u-icon-1 {
  margin-right: 5px;
}

.u-section-1 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.125rem;
  margin: 6px -30px 0 0;
}

.u-section-1 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-1 .u-text-5 {
  margin: 17px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  text-transform: none;
  font-size: 1.125rem;
  margin: 6px -30px 0 0;
}

.u-section-1 .u-icon-3 {
  margin-right: 5px;
}

.u-section-1 .u-text-7 {
  margin: 17px 0 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  min-height: 603px;
  background-image: url("https://images.unsplash.com/photo-1656106426076-069c50b8ba3f?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w1NzgzNjl8MHwxfHNlYXJjaHwxM3x8Y2FsbGluZ3xlbnwwfHx8fDE3NTEzNjI2MjR8MA&ixlib=rb-4.1.0&q=80&w=1080");
  background-position: 50% 50%;
  --radius: 25px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 597px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 579px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 572px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-image-1 {
    min-height: 360px;
  }
}